utility File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_EXPERIMENTAL_UTILITY

## Typedefs

using | std::experimental::erased_type = std::__erased_type

## Detailed Description

This is a TS C++ Library header.

Definition in file experimental/utility.

## Macro Definition Documentation

## _GLIBCXX_EXPERIMENTAL_UTILITY

#define _GLIBCXX_EXPERIMENTAL_UTILITY

Definition at line 30 of file experimental/utility.

## Typedef Documentation

## erased_type

using std::experimental::fundamentals_v2::erased_type = typedef std::__erased_type

Definition at line 43 of file experimental/utility.